@charset "Shift_JIS";

/* CSS Document */
/* ************************************** *
	enc　クラス定義 
 * ************************************** */
/*enc マージン関係*/

/* 見出しのない問い合わせ関連の記述や、
   最後にくる文章などの上部余白 */
.contactBlock{
	margin-top:3em;
/*	background-color:pink;*/
}

.toiawase{ 
margin-top:30px;
}

.aida{ 
margin-top:20px;
}

.aida2{ 
margin-top:50px;
}

.aida3{ 
margin-top:60px;
}

div.aida3{
clear:both;
margin-top:0;
padding-bottom:1.5em;
}


/*"以上"の位置*/

.ijyou{ 
margin-top:20px;
text-align:right
}

/*regist.html*/
.jyuuyou{
color:#FF0000;
}

div#jyuuyou2 h4{
color:#FF0000;
}

/*crypt_forum_2005.html*/
.memory{
margin-left:3em;
}

ul#kuukan li{
margin-top:20px;
}

.subtittle{
font-size: 80%
}